@import "variables.less";

* {
   // background-color: rgba(0,0,0,0.1);
}

body {
    font-size: @bfs;
    line-height: @lh;

    .content {
	width: 50%;
	padding: @u*8px;
	box-sizing: border-box;
	position:absolute;

	h1 {
	    font-weight: bold;
	    display: none;
	}
    }

    #input {
	left: 0;
    }

    #output {
	right: 0;

	.correction {

	}

	.correction.show {
	    background-color: red;
	}

    }

    #nav {
    	position: fixed;
    	width: 100%;
    	bottom: 0;
    	left: 0;
    	box-sizing: border-box;
    	padding: 10px;
    	padding-left: @u*8;
    	padding-right: @u*8;
    	background-color: white;

    	button {
    	    float: right;
    	}
    }

  .thinsp{
    letter-spacing: -0.2em;
  }
}
